=== depends/windows/sidplay2/CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5)
project(sidplay)

add_subdirectory(builders/resid-builder)
add_subdirectory(resid)
add_subdirectory(libsidplay)
add_subdirectory(libsidutils)
