=== debian/control ===
Source: kodi-audiodecoder-sidplay-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/notspiff/audiodecoder.sidplay
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, libsidplay2-dev, libsidutils-dev,
 dh-sequence-kodiaddon (>= 5:18.0~),  pkg-config, libresid-builder-dev, ninja-build

Package: kodi-audiodecoder-sidplay
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:AUDIODECODERAPI}
Description: SidPlay audio decoder for Kodi.
 SidPlay audio decoder for Kodi.
