=== debian/watch ===
version=4

https://github.com/notspiff/audiodecoder.sidplay/releases \
(?:.*?/)?v?(\d[\d.]*)-Matrix@ARCHIVE_EXT@
