## kodi-audiodecoder-sidplay-dmo 20.2.0

=== debian/changelog ===
kodi-audiodecoder-sidplay-dmo (1:20.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 13:56:51 +0100

kodi-audiodecoder-sidplay-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Nov 2021 08:28:58 +0100

kodi-audiodecoder-sidplay-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Sep 2021 00:23:33 +0200
