## kodi-audiodecoder-sidplay-dmo 21.0.2

=== debian/changelog ===
kodi-audiodecoder-sidplay-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jan 2025 09:27:09 +0100

kodi-audiodecoder-sidplay-dmo (1:21.0.0-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2024 14:45:55 +0100

kodi-audiodecoder-sidplay-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 10:59:02 +0200
