=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/notspiff/audiodecoder.sidplay
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13), cmake, libsidplay2-dev, libsidutils-dev,
- dh-sequence-kodiaddon (>= 5:20.0~),  pkgconf, libresid-builder-dev, ninja-build
+ dh-sequence-kodiaddon (>= 5:21~),  pkgconf, libresid-builder-dev, ninja-build
 
 Package: kodi-audiodecoder-sidplay
 Architecture: any
