=== debian/watch ===
version=4

#https://github.com/notspiff/audiodecoder.sidplay/tags \
#(?:.*?/)?v?(\d[\d.]*)-Omega@ARCHIVE_EXT@
